* { margin: 0; padding: 0; }
p { margin-bottom: 10px; }
img { border: 0; }

body { margin: 0px; background: #000000 url('images/padron-bg.jpg') top center no-repeat }
body, p, td { font-family: Arial, Helvetica, Verdana, Tahoma; font-size: 12px; color:#ffffff; }

a	{color: #ffffff; text-decoration: none;}
a:hover	{color: #ad6938; text-decoration: underline;}
img.bordered { border: 3px #000000 solid; }

h1 { font-size: 16px; margin-bottom: 0px; }
h2 { font-size: 14px; margin-bottom: 0px; }
h3 { font-size: 12px; margin-bottom: 0px; }

#main_content { width: 250px; }
#header { margin-top: 10px; margin-bottom: 20px; }
#article { text-align: center; margin-bottom: 20px; }
#footer { text-align: center; margin-bottom: 10px; }
#footer p { margin: 0 }

ul { margin: 0 auto; padding: 0; }
ul.vertical_list li {
    list-style: none;
    padding: 10px;
    margin: 10px;
}

#nav {
	margin-top: 5px;
	overflow: hidden;
}
#nav img {
	float: left;
	padding: 5px 10px;
	margin-top:auto;
	margin-bottom: auto;
	vertical-align: bottom;
}
#nav ul {
	list-style-type: none;
    text-align: center;
	margin: 0px;
}
#nav li {
	border: 1px solid #ad6938;
	background: url('images/brown-25.png') repeat;
	margin: 10px;
	display: block;
}
#nav li:hover { background-color: #785442; }
#nav li.active { background-color: #785442; }
#nav a {
	display: inline-block;
	padding: 10px;
	min-width: 200px;
	color: white;
	text-decoration: none;
}


ul#container
{
	overflow: hidden;
	overflow-x: scroll;
	width: 250px;
	height: 200px;
	white-space: nowrap;
	margin-bottom: 20px;
}
ul#container li
{
	display: inline-block;
	margin-right: 10px;
	width: 150px;
	height: 200px; /* or whatever */
}